#include <windows.h>
#include "leveleditorres.h"

IDI_TITLE ICON "..\\res\\pictures\\amelia.ico"


GAME_MENU MENU
BEGIN
   POPUP "&File"
   BEGIN
      MENUITEM "&Create Level", IDM_NEW_LEVEL
      MENUITEM "&Load Level", IDM_LOAD_LEVEL
      MENUITEM "&Save Level", IDM_SAVE_LEVEL, GRAYED
      MENUITEM "&Quit", IDM_EXIT
   END
  
   POPUP "&Help"
   BEGIN
      MENUITEM "&About", IDM_ABOUT
   END
END



IDD_NEW_LEVEL_DLG DIALOG DISCARDABLE 0, 0, 200, 100
    CAPTION "Select World Size"
    STYLE DS_MODALFRAME | WS_OVERLAPPED | WS_CAPTION | WS_VISIBLE |DS_CENTER
    {
      CTEXT "Enter the Tile X Resolution" -1, 0, 3, 135, 8
      EDITTEXT IDC_RES_X, 52, 20, 35, 10

      CTEXT "Enter the Tile Y Resolution" -1, 0, 40, 135, 8
      EDITTEXT IDC_RES_Y, 52, 60, 35, 10

      DEFPUSHBUTTON "&OK"     IDOK,  25, 80, 30, 15, WS_GROUP
      PUSHBUTTON "&CANCEL"  IDCANCEL,  80, 80, 30, 15, WS_GROUP
   }


END
